Page MenuHomePhabricator

Prepare documents from Fortnox to WikiDivCon report
Closed, ResolvedPublic8 Story Points

Description

Budget table

  • The table is part of the conference report draft.
  • Budget table from the application.
  • Notes on the conference grant.

Pull out from Fortnox

  • Total worktime spending on project 175203
  • Worktime spending for Sara and Eric on 164201
  • Invoice Sheraton
  • Travel costs via Tranås resebyrå and other (35 applicants)
  • Investigate "tryck eller reklam" for KÖK 163102 for lanyards etc.
  • Grants from WMNO and WMDE

Event Timeline

SaraMortsell renamed this task from Prepare documents from Fortknox to WikiDivCon report to Prepare documents from Fortnox to WikiDivCon report.Jun 4 2018, 8:29 AM
SaraMortsell created this task.
SaraMortsell moved this task from Backlog to This week on the User-SaraMortsell board.
SaraMortsell closed this task as Resolved.Jun 29 2018, 2:03 PM
SaraMortsell claimed this task.
SaraMortsell updated the task description. (Show Details)
Vvjjkkii renamed this task from Prepare documents from Fortnox to WikiDivCon report to hpbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SaraMortsell as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
CommunityTechBot renamed this task from hpbaaaaaaa to Prepare documents from Fortnox to WikiDivCon report.Jul 1 2018, 10:54 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to SaraMortsell.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 8.
CommunityTechBot updated the task description. (Show Details)
Jopparn moved this task from This week to Done on the User-SaraMortsell board.Aug 6 2018, 1:57 PM
Jopparn moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.May 6 2019, 12:34 PM